RubyGems Navigation menu

deform 0.0.1

Deform - Rails 4 form decorator

Gemfile
          gem 'deform', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install deform
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 911

For this version 911

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 7, 2013 (5 KB)

Development Dependencies: